<div class="back-btn">
    <div><a href="{{ link }}" class="back-btn__icon"><i class="fa-solid fa-arrow-left"></i></a></div>
    <div class="back-btn__title">{% if thesisId is defined %}Thesis ID #{{ thesisId }}{% else %}New Thesis{% endif %}</div>
</div>